libtophide-ocaml-dev_1.0.4-1_all.deb


Advertisement

Description

libtophide-ocaml-dev - hide values that start with '_' in OCaml toplevel

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package name libtophide-ocaml-dev
Package version 1.0.4
Package release 1
Package architecture all
Package type deb
Installed size 33 B
Download size 7.15 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
libtophide-ocaml-dev_1.0.4-1_all.deb 1.0.4 all Debian Main
libtophide-ocaml-dev - - -

Requires

Name Value
ocaml-nox-4.05.0 -

Provides

Name Value
libtophide-ocaml-dev-3luw2 -

Download

Type URL
Binary Package libtophide-ocaml-dev_1.0.4-1_all.deb
Source Package tophide

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libtophide-ocaml-dev deb package:
    # sudo apt-get install libtophide-ocaml-dev

Files

Path
/usr/lib/ocaml/tophide/META
/usr/lib/ocaml/tophide/tophide.cmi
/usr/lib/ocaml/tophide/tophide.cmo
/usr/lib/ocaml/tophide/tophide.ml
/usr/share/doc/libtophide-ocaml-dev/README.md
/usr/share/doc/libtophide-ocaml-dev/changelog.Debian.gz
/usr/share/doc/libtophide-ocaml-dev/copyright
/var/lib/ocaml/lintian/libtophide-ocaml-dev.info
/var/lib/ocaml/md5sums/libtophide-ocaml-dev.md5sums

Changelog

2017-09-21 - Stéphane Glondu <glondu@debian.org>
tophide (1.0.4-1) unstable; urgency=medium
* Team upload
* New upstream release
- needs ocaml >= 4.04
* Update Vcs-*
2015-10-11 - Stéphane Glondu <glondu@debian.org>
tophide (1.0.3-1) unstable; urgency=medium
* Team upload
* New upstream release
* Compile with OCaml >= 4.02
* Fix Vcs-* URLs
* Update debian/watch
2013-12-03 - Stéphane Glondu <glondu@debian.org>
tophide (1.0.1-2) unstable; urgency=low
* Team upload
* Recompile with ocaml 4.01.0
2013-06-21 - Hendrik Tews <hendrik@askra.de>
tophide (1.0.1-1) unstable; urgency=low
[ Sylvain Le Gall ]
* Remove Sylvain Le Gall from uploaders
[ Hendrik Tews ]
* add watch file
* new upstream version
* bump debhelper compat level and standards version
* add myself as uploader
* update hompage, Vcs fields, dependencies, copyright
* add new makefile patch for
- install ml file (lintian dangling-cmi)
- OCaml 4.00 compatibility
2011-11-02 - Stéphane Glondu <glondu@debian.org>
tophide (1.0.0-3) unstable; urgency=low
* Team upload
* Recompile with OCaml 3.12.1 (no changes)
2011-04-18 - Stéphane Glondu <glondu@debian.org>
tophide (1.0.0-2) unstable; urgency=low
* Team upload
* Rebuild with OCaml 3.12.0 (no changes)
2010-12-02 - Sylvain Le Gall <gildor@debian.org>
tophide (1.0.0-1) unstable; urgency=low
* Initial release. (Closes: #605669)

See Also

Package Description
libtopic-tools-dev_1.14.3+ds1-3_i386.deb development files for libtopic-tools (Robot OS)
libtopic-tools1d_1.14.3+ds1-3_i386.deb library for messing with Robot OS topics
libtorch-luat-dev_0~20170926-g89ede3b-6_i386.deb libluaT.so of Torch Package for Torch Framework (dev)
libtorch-luat_0~20170926-g89ede3b-6_i386.deb libluaT.so of Torch Package for Torch Framework
libtorch-th-dev_0~20170926-g89ede3b-6_i386.deb libTH.so of Torch Package for Torch Framework (dev)
libtorch-th_0~20170926-g89ede3b-6_i386.deb libTH.so of Torch Package for Torch Framework
libtorch-thnn-dev_0~20171002-g8726825+dfsg-4_i386.deb libTHNN.so of Neural Network Package for Torch Framework (dev)
libtorch-thnn_0~20171002-g8726825+dfsg-4_i386.deb libTHNN.so of Neural Network Package for Torch Framework
libtorch3-dev_3.1-2.2_i386.deb State of the art machine learning library - development files
libtorch3c2_3.1-2.2_i386.deb State of the art machine learning library - runtime library
libtorrent-dev_0.13.7-1_i386.deb C++ BitTorrent library by Rakshasa (development files)
libtorrent-rasterbar-dev_1.1.11-2_i386.deb Development files for libtorrent-rasterbar
libtorrent-rasterbar-doc_1.1.11-2_all.deb Documentation for libtorrent-rasterbar
libtorrent-rasterbar9_1.1.11-2_i386.deb C++ bittorrent library by Rasterbar Software
libtorrent20_0.13.7-1_i386.deb C++ BitTorrent library by Rakshasa
Advertisement
Advertisement